PDA

View Full Version : my problem!!!



Fr3she
September 6th, 2011, 08:42 PM
When i open M.A.T it says that needs another version but i have the 2.1.6.335 and in the official website the last one is the 2.1.6.335 soo i dont understand
PLZ HELP me i haven´t played for 4 days, Xshot sucks soooooo badly and cibmal is full of hackers!



http://www.youtube.com/watch?v=wJmKMF0WkDA

NitePR
April 24th, 2013, 07:52 AM
Try re-installing the game again :)